.page {
    align-items: center;
    flex-direction: column;
}
.form {
    margin-left: 30;
    margin-right: 30;
    flex-grow: 2;
    vertical-align: middle;
}

.logo {
    height: 90;
    margin-bottom: 20;
}
.header {
    horizontal-align: center;
    font-size: 25;
    font-weight: 600;
    margin-bottom: 70;
    text-align: center;
    color: #AD2726;
}
.error-box {
    height: 15;
}
.error {
    margin-top: 4;
    font-size: 13;
    color: #AD2726;
}
.input-user.ng-untouched .error {
   opacity: 0;
}
.ng-untouched .error {
    opacity: 0;
 }
.input-field {

    margin-bottom: 25;
}
.input {
    font-size: 18;
    placeholder-color: #A8A8A8;
}
.input:disabled {
    background-color: white;
    opacity: 0.5;
}

.btn-primary {
    margin: 30 5 15 5;
}

.login-label {
    horizontal-align: center;
    color: #A8A8A8;
    font-size: 16;
}
.sign-up-label {
        margin-bottom: 20;
}
.bold {
    color: #000000; 
}